/***** iPhone (landscape) *****/
@media only screen and (max-width: 720px) {

a:link.main-nav {color: #2f7fec; font-size: 14px; font-weight: 900; text-decoration: none; padding-bottom: 5px; }
a:visited.main-nav {color: #2f7fec; font-size: 14px; font-weight: 900; text-decoration: none; padding-bottom: 5px;}
a:hover.main-nav {color: #2f7fec; font-size: 14px; font-weight: 900; border-bottom: 5px solid #ea5535; padding-bottom: 5px; }

a:link.sub-nav {color: #f4a907; font-size: 12px; font-weight: 400; text-decoration: none; padding-bottom: 3px; }
a:visited.sub-nav {color: #f4a907; font-size: 12px; font-weight: 400; text-decoration: none; padding-bottom: 3px;}
a:hover.sub-nav {color: #ea5535; font-size: 12px; font-weight: 400; padding-bottom: 3px; }


.main-menu {color: #b2bac6; font-size: 15px; font-weight: 300; text-align: right; margin-top: 8px; }
.sub-menu {color: #b2bac6; font-size: 8px; font-weight: 300; text-align: right; margin-top: 8px; }


a:link.footer-link {color: #FFF; letter-spacing: 0px; text-decoration: none; text-transform: uppercase; font-weight: 400; font-size: 12px; }
a:visited.footer-link {color: #FFF; letter-spacing: 0px; text-decoration: none; text-transform: uppercase; font-size: 12px;}
a:hover.footer-link {color: #032c56; letter-spacing: 0px; text-decoration: none; text-transform: uppercase; font-size: 12px;}


p {font-size: 13px; line-height: 17px; margin-bottom: 12px;  }

#share-this {display: none; }

#subtitle {text-align: right; color: #5c5c5c; margin-right: 7px; font-size: 16px; font-weight: 300; }

.space {display: none;}

.mobile-hide {display: none;}

#logo {margin: 10px 0 0px 0; }

.pic-cell {
	width: 33.33333%; 
	height: 140px;
	background-position: center center; 
	background-size: cover; 
}

.txt-cell {
	font-size: 14px;
}

h1 {font-family: 'No7', cursive; font-size: 25px; color: #ea5535; font-weight: 100; }


a:link.orange {
	font-size: 14px;
	padding: 14px 8px 18px 8px;
	margin-top: 14px;
	}
	
a:link.green {
	font-size: 14px;
	padding: 14px 8px 18px 8px;
	margin-top: 14px;
	}